[NODES]
carPaint_body=0
plasticBlack_tailLight=0
plasticBlackHl_headLight=0
glassClear_headLight=0
glassLens_headLight=0
glassLightBumpB_headLight=0
glassBumpB_headLight=0
glassBumpBLight_headLight=0
reflectMatt_headLight=0
reflectDark_headLight=0
reflect_headLight=0
plasticBlack_windshield=0
glassDark_windshield=0
black_windshield=0
plasticGlossy_windows=0
plasticBlackGlossy_windows=0
glassDark_windows=0
plasticInt_windows=0
glassDarkB_windows=0
carPaint_doors=0
carPaint_doorHandles=0
glassDarkB_windowBack=0
plasticGlossy_rearMirror=0
glassClear_rearMirror=0
plasticBlack_rearMirror=0
plasticBlack_windShield=0
plasticBlack_5StopSignal=0
glassRed_5StopSignal=0
reflect_5StopSignal=0
plasticBlackGlossy_windowBack=0
glassDarkB_windowBack=0
black_windowBack=0
plasticBlack_wiperBack=0
plasticBlackGlossy_antenna=0
plasticBlack_antenna=0
black_windows_side=0
glassClear_tailLight=0
glassRed_tailLight=0
glassRedMatt_tailLight=0
reflectBumpG_tailLight=0
glassRedBumpB_tailLight=0
reflectMatt_tailLight=0
reflectRedIllum_tailLight=0
glassBumpA_tailLight=0
reflect_tailLight=0
reflectDark_tailLight=0
chromeDark_logoBack=0
glassClear_cameraBackVision=0
plasticBlack_cameraBackVision=0
plasticInt_doorWay=0
plasticGrey_intRearMirror=0
glassClear_intRearMirror=0
plasticInt_intRearMirror=0
reflect_intRearMirror=0
carPaint_doorWay=0
plasticInt_dashBoard=0
plasticBlackBumpB_dashBoard=0
texInt_doorPanels=0
interiorB_dashBoard=0
leatherA_dashBoard=0
carbon_dashBoard=0
texInt_dashBoard=0
plasticBlackGlossy_dashBoard=0
plasticGlossy_dashBoard=0
paintBlack_seatsF=0
plasticBlack_seatsF=0
plasticRed_seatsF=0
seam_seatsF=0
carPaint_hood=0
carPaint_trunk=0
glassLightBumpB_headLight001=0
chromeDark_headLight001=0
chrome_headLight002=0
glassBumpB_headLight001=0
reflect_rearMirror001=0
glassRed_taillight_in=0
reflect_taillight_in=0
silver_handle_doors=0
plasticInt_pillars=0
plasticInt_detail=0
plasticBlack_dashBoard_vents=0
texIntIllum_displays=0
seatbelts=0
plasticBlack_seatsR=0
plasticRed_seatsR=0
seam_seatsR=0
plasticGrey_interior=0
interiorA_top=0
silver_dashBoard001=0
reflect_bumper_r_noMS=0
red_RS3_rear_MSx1=0
red_RS3_f_MSx1=0
red_dashBoard=0
plasticGlossy_sideSkirt=0
plasticGlossy_dashBoard_center=0
plasticGlossy_bumper_r=0
plasticGlossy_bumper_f001=0
plasticGlossy_bumper_f_noShadow=0
plasticGlossy_bumper_f=0
plasticD_exhaust=0
plasticD_bumper_r=0
plasticD_bottom=0
plasticBlack_radiatorGrille_cam=0
plasticBlack_logoF=0
plastic_sw_column=0
plastic_sensors_f=0
plastic_rs3_f_MSx1=0
plastic_rs_logo_seats=0
plastic_mudguards_r=0
plastic_mudguards_f=0
plastic_grill_top=0
plastic_grill_mesh_MSx1=0
plastic_fender_f=0
plastic_bumper_r_mesh_MSx1=0
plastic_bumper_r=0
plastic_bumper_f=0
metalDark_radiators_side=0
metalDark_radiator_main=0
leatherTex_seatsR=0
leatherTex_seatsF=0
glassRed_bumper_r=0
glassClear_cameraLogoFront=0
chromeDark_RS3_MSx1=0
chromeDark_RS3_f_MSx1=0
chromeDark_logoF=0
chromeDark_exhaust=0
carPaint_sideSkirt=0
carPaint_fenders_f001=0
carPaint_fenders_f=0
carPaint_bumper_r=0
carPaint_bumper_f=0
black_rear=0
black_front_noMS=0
alcantaraRed_seats_f=0
STEER_HR=0
____STEER_HR=0
____texInt_sw=0
____silver_sw_rs=0
____silver_sw_logo=0
____silver_sw=0
____red_sw_rs=0
____plasticInt_sw=0
____plasticGlossy_sw_rs=0
____plasticGlossy_sw=0
____alcantaraRed_sw=0
plasticInt_doorFender=0
leatherA_seatsF=0
leatherA_seatsF001=0
leatherA_seatsR=0
leatherA_seatsR001=0
black_windshield001=0
black_windshield002=0
Object001=0
Object002=0
Object003=0
Object004=0
Object1612=0
RPM_44=0
rpm2_4=0
rpm2_3=0
rpm2_2=0
rpm2_1=0
rpm2_0=0
RPM_77=0
RPM_76=0
RPM_75=0
RPM_74=0
RPM_73=0
RPM_72=0
RPM_71=0
RPM_70=0
RPM_69=0
RPM_68=0
RPM_67=0
RPM_66=0
RPM_65=0
RPM_64=0
RPM_63=0
RPM_62=0
RPM_61=0
RPM_60=0
RPM_59=0
RPM_58=0
RPM_57=0
RPM_56=0
RPM_55=0
RPM_54=0
RPM_53=0
RPM_52=0
RPM_51=0
RPM_50=0
RPM_49=0
RPM_48=0
RPM_47=0
RPM_46=0
RPM_45=0
FUEL=0
RPM_43=0
RPM_42=0
RPM_41=0
RPM_40=0
RPM_39=0
RPM_38=0
RPM_37=0
RPM_36=0
RPM_35=0
RPM_34=0
RPM_33=0
RPM_32=0
RPM_31=0
RPM_30=0
RPM_29=0
RPM_28=0
RPM_27=0
RPM_26=0
RPM_25=0
RPM_24=0
RPM_23=0
RPM_22=0
RPM_21=0
RPM_20=0
RPM_19=0
RPM_18=0
RPM_17=0
RPM_16=0
RPM_15=0
RPM_14=0
RPM_13=0
RPM_12=0
RPM_11=0
RPM_10=0
Object1611=0
SPEED=0
GEAR=0
WATER=0
Object1613=0
Object1614=0
WHEEL_RR=0
____RIM_BLUR_RR=0
____RIM_RR=0
____A_DISC_LF002=0
____A_Tyre_LF002=0
____rimDark_004=0
____plasticBlack_rim007=0
____plasicGlossy_rim_007=0
____chrome_wheel_007=0
WHEEL_LR=0
____RIM_BLUR_LR=0
____RIM_LR=0
____A_DISC_LF003=0
____A_Tyre_LF003=0
____chrome_wheel_008=0
____plasicGlossy_rim_008=0
____plasticBlack_rim008=0
____rimDark_005=0
WHEEL_LF=0
____RIM_LF=0
____RIM_BLUR_LF=0
____A_DISC_LF001=0
____A_Tyre_LF001=0
____chrome_wheel_006=0
____plasicGlossy_rim_006=0
____plasticBlack_rim006=0
____rimDark_003=0
WHEEL_RF=0
____RIM_BLUR_RF=0
____RIM_RF=0
____A_Tyre_LF=0
____rimDark_002=0
____plasticBlack_rim005=0
____plasicGlossy_rim_005=0
____chrome_wheel_005=0
____A_DISC_LF=0
SUSP_LF=0
____white_brakecaliper_000_noMS=0
____caliper_000=0
____red_brakecaliper_f_000_noMS=0
SUSP_RF=0
____caliper_003=0
____white_brakecaliper_001_noMS=0
____red_brakecaliper_f_001_noMS=0
SUSP_RR=0
____caliper_002=0
____metalDark_brakecalliper_003=0
SUSP_LR=0
____caliper_001=0
____metalDark_brakecalliper_001=0
WIPER_LEFT_1=0
____Object1617=0
____WIPER_LEFT_2=0
________plasticBlack_wiper=0
WIPER_RIGHT_1=0
____Object1615=0
____WIPER_RIGHT_2=0
________Object1616=0
GEAR001=0
Object1618=0
plate_loda=0
